For AI agents: the complete documentation index is available at /llms.txt, the full documentation bundle is available at /llms-full.txt, and this page is available as Markdown at /api/account-balance/get-balance.md.
  • English
  • Get account balance by asset

    Generated from the Finity OpenAPI specification.

    Base URLhttps://api2.finity.com.co

    Account Balance

    GET/v0/account/{asset}

    Get account balance by asset

    Retrieves the current balance for a specific asset (USD or COP) for the authenticated user.

    Bearer token required

    Request

    NameLocationTypeRequiredExample
    assetAsset type for balance querypathUSD | COPYesUSD

    Responses

    200The balance has been successfully retrieved.
    asset: USD | COP
    balance: string
    lastUpdated: string
    400Bad request. The asset parameter is invalid.
    statusCode: integer
    message: string
    error: string
    404Balance not found for the specified asset.
    statusCode: integer
    message: string
    error: string

    Try it live

    Live request

    Try this endpoint

    Configure the request and send it directly to the Finity API.

    GET
    Code language

    Authentication

    Use a Bearer token to authorize this request.

    Optional

    Parameters

    Provide the values required by this endpoint.

    Request URLProduction
    GEThttps://api2.finity.com.co/v0/account/{asset}
    Generated Shell requestReady to copy
    curl -X GET \
      'https://api2.finity.com.co/v0/account/{asset}' \
      -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
      -H 'Content-Type: application/json'